Subject: Re: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Leo Famulari <[email-masked]>
Date: Sun, 19 Mar 2023 16:38:32 -0400

On Sun, Mar 19, 2023 at 10:25:31AM -0700, Felix Lechner wrote:
> I do not know how to deduce from the Cuirass output that the failures
> from earlier evaluations were cured. The numbers appear additive to
> me. I would prefer to see about three thousand green packages and two
> in red.

Unfortunately, Cuirass can't provide that kind of information. You could
use `guix weather` to check if substitutes are available based on the
patches.